/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.6.1.1606298847
Updated: 2020-11-25 12:07:27

*/

/*CITAS css*/
 
/*Ponemos los estilos en general.*/
blockquote.et-pullquote p {
font-size: 22px;
line-height: 35px;
font-style: italic;
letter-spacing: 1px;
color: #666;
font-weight: 300;
}
 
/*Estilos para comillas-abierta*/
 
blockquote.et-pullquote.left.quote, blockquote.et-pullquote.right.quote{
position: relative;
border-left: none;
}
 
blockquote.et-pullquote.left.quote:before {
 content: "\201C"; 
/*Comprueba que la barra invertida tras content no desaparece*/
 font-size: 75px;
 position: absolute;
 top: 10px;
 left: -16px;
 font-family: times;
/*Cambiamos la fuente para el signo ortogáfico solo*/
 color: #888;
/*este es el color del signo de comilla*/
}
 
blockquote.et-pullquote.right.quote:before {
 content: "\201C";
 font-size: 75px;
 position: absolute;
 top: 10px;
 left: -16px;
 font-family: lato;
 color: #5d83ae;
/*color azul solo para las comillas*/
}
 
/*con barra arriba*/
blockquote.et-pullquote.left.topborder, blockquote.et-pullquote.right.topborder{
border-left: none;
border-top-width: 5px;
border-top-style: solid;
padding: 5px;
}
 
/*Texto blanco, con fondo oscuro, aqui verde*/
blockquote.et-pullquote.left.dark, blockquote.et-pullquote.right.dark{
border-left: none;
padding: 10px;
background: #008960;
}
 
blockquote.et-pullquote.left.dark p, blockquote.et-pullquote.right.dark p {
color: #fff;
}
 
@media all and (min-width: 700px) {
 
blockquote.et-pullquote{
padding: 0 20px;
max-width: 300px;
/*Quita la linea anterior para coincidir con la anchura del texto*/
}
 
/*Cita normal a la izquierda*/
blockquote.et-pullquote.left{
 float: left;
 margin: 20px 20px 20px -10%;
}
/*Cita normal a la derecha*/
blockquote.et-pullquote.right{
 float: right;
 margin: 20px -10% 20px 20px;
}
}
